package com.hzya.frame.sys.entity;


/**
 * @Author lvleigang
 * @Description  esb 发送对象
 * @Date 9:18 上午 2023/8/30
 * @return
 **/
public class EsbSendEntity {

	/**  发送者编码 */
	private String sendCode;
	/**  接收者编码 如果没有接收者会查询所有的接收者都发送 */
	private String receiveCode;
	/**  源数据 */
	private String sourceData;

	public String getSendCode() {
		return sendCode;
	}

	public void setSendCode(String sendCode) {
		this.sendCode = sendCode;
	}

	public String getReceiveCode() {
		return receiveCode;
	}

	public void setReceiveCode(String receiveCode) {
		this.receiveCode = receiveCode;
	}

	public String getSourceData() {
		return sourceData;
	}

	public void setSourceData(String sourceData) {
		this.sourceData = sourceData;
	}

}
